درود
من مجبورم به خاطر اینکه xcode 7 آیفون 7 رو ساپورت نمی کنه از xcode 8.3 یا xcode 9 استفاده کنم
من مثل آموزش ها یه یوزر ساختم و توی xcode 7 در بخش Team یوزر نشون میده free برای ios و mac و همه چیز اکیه ، ولی توی xocde 8.3 , xcode 9 این پیام خطا رو میده
از دوستان کسی میدونه این بخاطر چیه؟
سپاس
متاسفانه اینجا ضمیمه فایل انگار مشکل داره برای همین لینکاشو میزارم
https://imgur.com/a/siDy8
https://imgur.com/a/5OfRx